@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
:root {
    --textlight:#637381;
    --colorred:#dc272c;
    --lightbg:fbf7f2;
    --textdark:#000;
    --headingcolor:#212b35;
    --textprimary:#01684b;
    --accent: 28 28 28;
    --text-color: 28 28 28;
    --background: 255 255 255 / 1.0;
    --background-without-opacity: 255 255 255;
    --background-gradient: ;
    --border-color: 221 221 221;
    --button-background: 28 28 28;
    --button-text-color: 255 255 255;
    --circle-button-background: 255 255 255;
    --circle-button-text-color: 28 28 28;
    --des-font-size17:17px;
    --font-size28:28px;
}

/*  =================================================
Global Css
================================================= */
html {scroll-behavior: smooth;}
html, body, button, input, select, textarea, p{
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    /*color: #131c2c;*/
    color: #4a4a4a;
    font-size:15px;
}
.footer-bottom-addres .h5{
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
}
body{ 
    background-color: #ffffff; 
}
@media (min-width: 1200px) {
.container-fluid{
    max-width: 1320px;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 1.5);
    padding-left: calc(var(--bs-gutter-x) * 1.5);
}
}
@media (min-width: 1320px) {
.container-fluid{
    max-width: 1300px;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* 1.5);
    padding-left: calc(var(--bs-gutter-x)* 1.5);
}
}
b, strong {
    font-weight: 600;
}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5, .hero-slide-heading {
    font-family: "Lora", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}
.blog-detai-sec h2, .blog-detai-sec h3, .blog-detai-sec h4{
    font-family: "Inter", serif;
    font-weight:500;
}
.blog-detai-sec .toc-list-panel h4, .hr-support-services .text-column-with-icon h3{
    font-family: "Inter", serif;
    font-weight:500;
}
.ourboarbd h5{
    font-family: "Inter", serif;
    font-weight:300;	
}
.blog-sec .card .blog-post-title{
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;	
}
#footer-top .h4{
    font-family: "Inter", serif;
    font-weight: 400;
}
.about-us-sec .text-cust-ch, .span-text-styel .text-cust-ch{
    font-family: "Lora", serif;
    /*font-size:20px;*/
    font-size: 108%;
}
.teamred-top-employ-bar h3{
    font-family: "Inter", serif;
    font-weight:700;	
}
.teamred-top-employ-bar h2{
    font-family: "Inter", serif;
    font-weight:500;
}
a, .link-primary {text-decoration: none; color: #000; }
.border-primary {border-color:var(--colorred) !important; }
.btn {border-radius:6px;}
.btn-primary, .btn-primary:hover,
.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active
{ background-color: var(--colorred); border-color: var(--colorred); color:#ffffff !important;}
.btn-primary:hover {border-color:#ee3f43; background-color:#ee3f43;color:#fff !important;}
.btn-outline-primary, .btn-outline-primary:hover {color:#ee3f43; border-color:#ee3f43;}
.btn-outline-primary:hover {background-color:#ee3f43; color: #ffffff !important;}
.brand-logo{
    max-width:150px;
}
a{
    text-decoration:none;
}
.btn{
    padding: .65rem 1.75rem; 
}
.header-top-btn{
    background-color:#dc272c !important;
    border-color:#dc272c !important;
    color:#fff !important;
    font-weight:500 !important;
    font-size:14px !important;
    padding: 2px 19px !important;
    border-radius: 4px;
    font-size: 12px !important;
}

.header-top-btn span{
    font-size:12px;
    font-weight:700;
}
a.header-top-btn:hover{
    color:#fff !important;	
}
.cutst-border-bottom{
color:#df2c34 !important;
    border-bottom:1px solid #df2c34;
}
.top-hero-slider .carousel-indicators [data-bs-target]{
    width:10px !important;
    height:10px !important;
    border-radius:50%;
}
@media(min-width:768px){
    .top-hero-slider .carousel-indicators {
        bottom: 40px;
    }
}

@media(max-width:767px){
    .top-hero-slider .carousel-indicators [data-bs-target]{
        background-color:#000;
    }
}

/*==============Home--Page---Css--Start--=====*/
.top-hero-slider .carousel-item picture {
    position: relative;
    overflow: hidden;
    padding-bottom: 45%;
    display: block;
}
.top-hero-slider .carousel-item picture img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.top-hero-slider .carousel-caption .hero-slide-heading{
    font-weight:400;
}

a.header-top-btn:hover{
    color:#fff !important;	
}

.teamred-top-employ-bar h2{
    font-size:var(--font-size28);
}
.teamred-top-employ-bar h3{
    font-size:35px;
}
.teamred-top-employ-bar p{
    color:#fff;
    text-transform:uppercase;
}
.teamred-top-employ-bar .border-bottom{
    position:relative;
}
.teamred-top-employ-bar .border-bottom::before{
    content:'';
    position:absolute;
    top:-2px;
    left:0px;
    width:60%;
    height:5px;
    background-color:#fff;
    animation: steam 16s linear ;
}
@keyframes steam {
0% {
width:0%;
}
10%{
width:10%;
}
20%{
width:20%;
}
30%{
width:30%;
}
40%{
width:40%;
}
50% {
width:60%;
}
60%{
width:60%;
}
70% {
width:60%;
}
80%{
width:60%;
}
90%{
width:60%;
}
100%{
width:60%;
}
}
.about-us-sec .heading-top-hold-text span{
    color:#575757;
    text-transform:uppercase;
    position:relative;
    font-weight:500;
}
.about-us-sec .heading-top-hold-text span::before{
    content:'';
    position:absolute;
    bottom:-10px;
    left:0px;
    right:0px;
    width:100%;
    height:2px;
    background-color:#dd3637;
}
.about-us-sec .heading-top-hold-text span::after{
    content:'';
    position:absolute;
    bottom:-13px;
    left:0px;
    right:0px;
    margin:0px auto;
    width:9px;
    height:9px;
    background:#fff;
    border:1px solid #dd3637;
    border-radius:50%;
}
.about-us-sec .text-cust-ch{
color:#7d7d7d;
}
.about-us-sec p .text-cust-ch{
font-size:20px;
font-size: 110%;
}
.span-text-styel .text-cust-ch{
color:#7d7d7d;
}
.span-text-styel .text-cust-ch{
/*font-size:20px;*/
font-size: 115%;
}
.about-us-sec .text-red, .span-text-styel .text-red{
color:var(--colorred);
}
.about-us-sec .text-with-icon .caption-hold h3{
font-size:var(--des-font-size);
}
.about-us-sec .text-with-icon figure{
margin-bottom:0.7rem;
}
.our-services-sec{
/*background-image:url('../img/our-services-bg-img.jpg');
background-position:center;
background-size:auto;
background-position:top;
background-repeat:no-repeat;
*/
width:100%;
background: linear-gradient(
    to top,
    white 0%,
    white 50%,
    #7e7e7e 50%,
    #7e7e7e 100%
  );
}
.our-services-sec h2{
position:relative;
}
.our-services-sec h2::before{
content: '';
position: absolute;
bottom: -15px;
left: 0px;
right: 0px;
width: 100%;
height: 2px;
background-color: #fff;
width:70px;
margin:0px auto;
}
.our-services-sec h2::after{
content: '';
position: absolute;
bottom: -18px;
left: 0px;
right: 0px;
margin: 0px auto;
width: 9px;
height: 9px;
background: #fff;
border: 1px solid #fff;
border-radius: 50%;
}
.our-first-client-sec{
/*background-image:url('../img/our-first-client-bg-img.jpg');*/
background-position:center;
background-size:cover;
background-position:center;
background-repeat:no-repeat;
width:100%;
position:relative;
}
.image-box__overlay{
    background: rgba(0, 0, 0, 0.50);
    z-index: 2;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.our-first-client-sec .col-md-10{
    position:relative;
    z-index:3;
}
.our-first-client-sec .figure-hold{
    width:100%;
    max-width:395px;
    height:266px;
    border-radius:22px;
    padding:2rem;
    background-color:#fff;
    align-content: center;
}
.career-home-page-sec{
    background-image:url('../img/career-bg-img.jpg');
    background-position:center;
    background-size:100% 380px;
    background-position:top;
    background-repeat:no-repeat;
    width:100%;
    position:relative;
}
.career-home-page-sec .container{
position:relative;
z-index:3;
}
.heading-top-hold-text span{
    color: #575757;
    position: relative;
    font-weight: 500;
    text-transform:uppercase;
}
.heading-top-hold-text span::before{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 2px;
    background-color: #dd3637;
}
.heading-top-hold-text span::after{
    content: '';
    position: absolute;
    bottom: -13px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    width: 9px;
    height: 9px;
    background: #fff;
    border: 1px solid #dd3637;
    border-radius: 50%;
}
.career-home-page-sec .heading-top-hold-text span::after{
border: 1px solid #fff;
}
.career-home-page-sec .heading-top-hold-text span::before{
background-color: #fff;	
}
.career-home-page-sec .image-box__overlay{
    height:380px;
}
.why-join-teamred-sec{
    background-color:#f4f4f4;
    border-radius:10px;
    padding:2rem;
}
.career-home-page-sec h3{
    font-size: 2rem;
    font-weight:300;
}
.career-home-page-sec .text-cust-ch{
color:#7e7e7e;
}
.career-home-page-sec .text-red{
    color:var(--colorred);
}
.why-join-teamred-sec .top-icon-hold {
    max-width:80px;
    margin:0px auto;
}
.why-join-teamred-sec h4{
    font-size:23px;
}
.why-join-teamred-sec .list-hold{
    padding-top:1.5rem;
}
.why-join-teamred-sec .list-hold  ul{
    padding-left:2rem;
}
.why-join-teamred-sec .list-hold  ul li{
    position: relative;
    list-style: none;
    line-height: 31px;
    margin-bottom: 4px;
    font-weight:400;
    color:#000;
}
.why-join-teamred-sec .list-hold  ul li::before{
    content: '\F270';
    font-family: bootstrap-icons !important;
    position: absolute;
    left: -1.6em;
    margin-right: .5em;
    color: #df2c34;
    text-align: center;
    top: 1px;
    font-size: 19px;
}
.home-faqs-sec{
    /*background-color:#ffe9ea;*/
    position:relative;
    top:-20px;
}
.home-faqs-sec .accordion-item {
    border: none;
    margin-bottom: 8px;
}
.home-faqs-sec .accordion-button.collapsed {
    background-color: #f7f7f7 !important;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}
.accordion-button::after {
background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E);
transition: all .5s;
}
.accordion-button:not(.collapsed)::after {
background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E);
}
.home-faqs-sec .accordion-button:not(.collapsed){
background-color: #f7f7f7 !important;
border: none;
}
.home-faqs-sec .accordion-button:focus{
box-shadow:none;
}
.home-faqs-sec .accordion-header .accordion-button .fw-bold{
font-weight:500 !important;
}
footer{
background-color:#121621;
color:#fff;
}
footer  a, footer .h4{
color:#fff;
}
foter p, footer a, footer div{
font-weight:300;
font-size:15px;
}
.footer-logo{
max-width:230px;
text-align:center;
}
.footer-logo figure{
background-color: #fff;
padding: 13px;
}
#footer-top .h4{
font-size:18px;
margin-bottom:1rem;
padding-bottom:1rem;
border-bottom:1px solid #fff;
display:inline-block;
}
#footer-bottom{
border-top:1px solid #a3a3a3;
}
#footer-top  .f-nav ul li{
margin-bottom:8px;
}
.home-blog-sec h2 {
    position: relative;
	display:inline-block;
}
.home-blog-sec h2::before {
    content: '';
    position: absolute;
    bottom: -15px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 2px;
    background-color: #dd3637;
    width: 70px;
    margin: 0px auto;
}
.home-blog-sec h2::after {
    content: '';
    position: absolute;
    bottom: -18px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    width: 9px;
    height: 9px;
    background: #fff;
    border: 1px solid #dd3637;
    border-radius: 50%;
}

footer .span-text-styel .text-cust-ch{
	color:#fff;
}
/*------Page---Css-----Start-------*/
.banner-inner .carousel-item picture {
    min-height: 100px !important;
    background: #DDD;
}
.banner-inner .carousel-inner .carousel-item picture::after {
    background-image: linear-gradient(to bottom right, rgb(0 0 0 / 45%), rgb(0 0 0 / 45%));
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.banner-inner .carousel-caption {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translateX(-50%) translateY(-50%) !important;
    height: auto !important;
    bottom: auto !important;
    background: none !important;
    width: 100%;
}

.banner-inner .inner-page-banner-bar{
	display:inline-block;
	padding:8px 28px;
	background-color:rgba(0,0,0,0.4);
	border-radius:6px;
	font-size:14px;
	margin:5px 0px 12px 0px;
	text-align:center;
}
.banner-inner .inner-page-banner-bar p{
	font-size:14px;
}
.brecdcrumb-sec {
    border-color: #ededed !important;
}
.brecdcrumb-sec .breadcrumb .breadcrumb-item a, .brecdcrumb-sec .breadcrumb .breadcrumb-item {
    color: #6e6e6e;
    font-size: 15px;
}
.brecdcrumb-sec .breadcrumb .breadcrumb-item a span {
    color: #de3338;
}
.contact_page_sec .row .col-12 .pe-3 i {
    color: #de3338;
}
.contact_page_sec .row .col-lg-5 p{
	font-size:14px;
}
.contact_page_sec .form-floating label{
	font-size:14px;
}
.aboutus_page_sec .image_with_text figure img{
	border-radius:16px;
	position:relative;
	z-index:8;
}
.aboutus_page_sec .image_with_text figure{
	position:relative;
}
.aboutus_page_sec .image_with_text figure::after{
	content:'';
	position:absolute;
	top:-86px;
	left:-50px;
	background-image:url('../img/dotaed_img_about.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	width:413px;
	height:319px;
	opacity:0.2;
}
.aboutus_page_sec .our_mission_sec{
	background-color:#f1f1f1;
}
.our_mission_sec .our_mission_box{
	background-color:#fff;
	border-left:4px solid #dd3336;
	padding:15px 15px;
	margin-top:1px;
}
.our_mission_sec .figure_hold img{
	border-radius:16px;
}
.expertise-sec{
	    background-image: url(../img/expertise-sec-bg-banner-12-03.jpg);
    background-position: center;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    width: 100%;
	position:relative;
	z-index:1;
}
.expertise-sec .image-box__overlay{
	z-index:-1;
}
.expertise-sec .icon_with_text .icon_hold{
	max-width:70px;
} 
.expertise-sec .icon_with_text{
	background-color:#fff;
	border-radius:10px;
	padding:1rem 1.2rem;
	height:100%;
	margin:0px 15px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
 	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
   position:relative;
}
.expertise-sec .icon_with_text:hover{
  background-color:#ffffff;
}
.expertise-sec .icon_with_text h3{
	font-size:20px;
}
.expertise-sec .icon_with_text p{
    /*font-size:14px;*/
}
.expertise-sec .slick-prev, .expertise-sec .slick-next {
        bottom: 45%;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border: 1px solid #dc272c4d;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

}
.expertise-sec .slick-prev {
    right: auto;
    left: 1em;
}
.expertise-sec .icon_with_text h3{
	height:50px;
	padding-bottom:9px;
}
.expertise-sec .icon_with_text .expr_summary{
    min-height: 170px;
}
.core-business-sec .figure-hold, .core-business-sec .figure-hold figure{
	height:100%;
}
.core-business-sec .figure-hold img{
	border-radius:10px;
	height:100%;
	}
.core-business-sec .text_caption_hold{
	background-color:#fdebeb;
	border-radius:12px;
	height:100%;
	padding:2rem 1.7rem;
}

.business-strategy-sec .list-hold ul {
    padding-left: 2rem;
}
.business-strategy-sec .list-hold ul li {
    position: relative;
    list-style: none;
    line-height: 31px;
    margin-bottom: 4px;
    font-weight: 400;
    color: #000;
}
.business-strategy-sec .list-hold ul li::before {
    content: '\F270';
    font-family: bootstrap-icons !important;
    position: absolute;
    left: -1.6em;
    margin-right: .5em;
    color: #df2c34;
    text-align: center;
    top: 1px;
    font-size: 19px;
}
.business-strategy-sec .figure_hold_div figure img{
	border-radius:10px;
	z-index:2;
	position:relative;
	width:100%;
}

.business-strategy-sec .figure_hold_div img::after{
	content:'';
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border-radius:10px;
	background-color:#e9d6d6;
	z-index:1;
}

.clientele_logo_hold_sec .logo-hold-box{
	background-color:#cc0000;
	border-radius:12px;
	padding:2.7rem;
}
.clientele_logo_hold_sec .logo-hold-box .figure-hold figure{
	max-width:268px;
    border-radius: 12px;
    padding: 2rem;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
	margin:1.7rem auto;
}
.career-page-sec .fomr_hold {
    border: 1px solid #dee2e6;
    padding: 1.5rem;
    border-radius: 7px;
}
.career-page-sec .fomr_hold .btn-primary{
	border-radius:6px !important;
}
.career-page-sec .fomr_hold .form-floating label{
	color:#5d5d5d;
	font-size:14px;
}
.career-page-sec .career-view {
    border: solid 1px #dedede;
    padding: 1.8rem;
    border-radius: 4px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    background: #FFF;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.career-page-sec .career-view span{
	color:#555555 !important;
}
.career-page-sec .career-view .btn-box {
    min-width: 150px;
}
.career-page-sec .career-view .btn-box .btn-primary{
	background-color:#dcdcdc;
	color:#4d4c4c !important; 
	border-color:#dcdcdc ;
	border-radius:6px !important;
}
.career-page-sec .career-view .btn-box .btn-primary:hover{
	border-color: #ee3f43;
    background-color: #ee3f43;
    color: #fff !important;
}
.career-page-sec .career-view:hover{
	border: solid 1px #de3338;
    -moz-transform: scale(1.01);
    -webkit-transform: scale(1.01);
    -o-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
	transform:translateY(-5px);
}
.career-detail-page-sec h2{
	color:var(--colorred);
}
.career-detail-page-sec .form-label{
	font-size:17px;
}
.career-detail-page-sec .form-control::placeholder{
	font-size:15px;
}
.career-detail-page-sec  .text-red{
	font-size:13px;
	color:#dc272c;
	font-weight:500;
	margin-top:5px;
}
#fomr_hold{
	    border: 1px solid #cccccc9c;
    border-radius: 6px;
    padding: 2rem 2rem !important;
}
.blog_top_bar{
   background-color: #dc272c !important;

}
.blog_top_bar .cetegory-menu-dropdown .select-btn {
    display: flex;
    background: #fff;
    padding: 8px 10px;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}
.blog_top_bar .cetegory-menu-dropdown .options {
    position: absolute;
    width: 300px;
    overflow-y: auto;
    max-height: 295px;
    padding: 10px;
    margin-top: 4px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-duration: .35s;
    animation-fill-mode: both;
    -webkit-animation-duration: .35s;
    -webkit-animation-fill-mode: both;
    display: none;
}
.blog_top_bar .form-control:focus{
	box-shadow:none;
}
.blog_top_bar .cetegory-menu-dropdown.active .options {
    width: 100%;
    display: block;
    z-index: 10;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
    animation-duration: .4s;
    animation-fill-mode: both;
    -webkit-animation-duration: .4s;
    -webkit-animation-fill-mode: both;
    display: block !important;
}
.blog_top_bar .cetegory-menu-dropdown .options .option {
    display: flex
;
    height: 35px;
    cursor: pointer;
    padding: 0 16px;
    border-radius: 8px;
    align-items: center;
    background: #fff;
}
.blog_top_bar .cetegory-menu-dropdown .options .option .option-text {
    color: #333;
}
.blog_top_bar .cetegory-menu-dropdown .options .option:hover {
    background: #f2f2f2;
}
.blog_top_bar  .select-btn i {
    transition: .3s;
    font-size: 14px;
}
.blog_top_bar .cetegory-menu-dropdown.active .select-btn i {
    transform: rotate(-180deg);
}
.blog-sec .blog_cat_nav_menu .navbar-nav{
  display:flex;
  flex-direction:row;
}
.blog-sec .blog_cat_nav_menu .navbar-nav .nav-item{
	padding:0.3rem 0.9rem;
}
 .blog-sec .blog_cat_nav_menu .navbar-nav .nav-item .nav-link{
	padding:0px !important;
	border-bottom:1px solid transparent;
}
.blog-sec .blog_cat_nav_menu .navbar-nav .nav-item .nav-link:hover{
	color:#da3440;
}
.blog-sec .blog_cat_nav_menu .navbar-nav .nav-item .nav-link.active{
	color:#da3440;
	border-bottom:1px solid #da3440;
}
.blog-sec .card{
	padding:7px;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
}
.blog-sec .card:hover{
	transform:translateY(-6px);
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	border-color:red;
}
.blog-sec .card figure img{
  border-radius:6px;
}
.blog-sec .card .card-body p{
	font-size:14px;
}
.blog-sec .card .card-body{
	padding-left:0.7rem !important;
	padding-right:0.7rem !important;
	padding-top:0.5rem !important;
}
.blog-sec .card .card-body p{
	 -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
	margin-top:1rem;
}

.blog-detai-sec .toc-list-panel {
    background-color: #e9f0f8;
	margin:2.5rem 0rem !important;	
}
.blog-detai-sec .accordion-item {
    border: none;
    margin-bottom: 8px;
    background: transparent;
	padding:1.5rem 0.7rem;
}
.blog-detai-sec .toc-list-panel .accordion-item .accordion-button {
    border: none;
	background: 0 0;
    border-bottom: none;
    border-radius: 6px 6px 0 0 !important;
}
.blog-detai-sec .accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #000;
    box-shadow: none;
}
.blog-detai-sec .accordion-body {
    padding: .5rem 1.25rem 1rem 1.25rem;
}
.blog-detai-sec .toc-list-panel h4{
	font-size:18px;
}
.blog-detai-sec .toc-list-panel .accordion-item ul{
	line-height:32px;
}
.blog-detai-sec .accordion-button:focus{
	box-shadow:none;
}

.blog-detai-sec .recent-post-aside-panel .col-md-8 p{
	font-size:14px;
	-webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
} 
.out-team-board-sec {
	background-color:#f6f6f6;
}
.ourboarbd {
    background-color: #fff;
    border-radius: 10px;
    padding: 24px 0px 27px;
    position: relative;
    overflow: hidden;
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    border: 1px solid transparent;
}
.ourboarbd .text-caption h5 {
    font-weight: 400;
	font-size:18px;
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
.ourboarbd .text-caption p{
	font-size:14px;
	color:#444444;
	padding-top:4px;
	padding-bottom:15px;
}
.ourboarbd .view-btn-profile {
    opacity: 1;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 1s ease-in;
    -webkit-transition: all 0.4s ease-in;
}
.ourboarbd .view-btn-profile p {
    color: #dd3238;
    font-size: 14px;
    font-weight: 600;
}
.team_pop .modal-content {
    background-size: auto 237px;
    padding: 10px 40px 10px 40px;
    border: 1px dashed #7d7d7d !important;
}
.ourboarbd:hover {
    border: 1px solid #dd3238;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 10px 1px 0px;
}
.our-management-sec .ourboarbd {
    background-color: #fff !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.our-management-sec .ourboarbd figure img {max-width: 215px; border-radius: 4px;}

 .whatsapp-pulse img {
	position: absolute;
        left: -50px;
	animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	-moz-animation: bounce 2s infinite;
	-o-animation: bounce 2s infinite;
}
 
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-4px);}
	60% {-webkit-transform: translateY(-2px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-4px);}
	60% {-moz-transform: translateY(-2px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-4px);}
	60% {-o-transform: translateY(-2px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-4px);}
	60% {transform: translateY(-2px);}
}

@media(max-width:767px){
    .hiring-icon { display: none;}
}

.fasq-page-sec .accordion-item {
border: none;
margin-bottom: 15px;
}
.fasq-page-sec .accordion-button.collapsed {
background-color: #f7f7f7 !important;
border: none;
box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}
.fasq-page-sec .accordion-button::after {
background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E);
transition: all .5s;
}
.fasq-page-sec .accordion-button:not(.collapsed)::after {
background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E);
}
.fasq-page-sec .accordion-button:not(.collapsed){
background-color: #f7f7f7 !important;
border: none;
}
.fasq-page-sec  .accordion-button:focus{
box-shadow:none;
}
.fasq-page-sec  .accordion-header .accordion-button .fw-bold{
font-weight:500 !important;
}
.fasq-page-sec  .accordion-header .accordion-button{
	font-size:17px;
}
.hr-services-det{
	background-image: linear-gradient(rgb(248, 249, 250), rgb(255, 255, 255));
}
.hr-support-services .text-column-with-icon{
	background-color:#ffffff;
	border-radius:10px;
	padding:2rem 1.6rem;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	height:100%;
	transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
}
.hr-support-services .text-column-with-icon p{
	transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
}
.hr-support-services .text-column-with-icon:hover{
	transform:translateY(-8px);
	background-color:var(--colorred);
	color:#fff;
}
.hr-support-services .text-column-with-icon:hover p{
	color:#fff;
}
.hr-support-services .text-column-with-icon .icon-hold{
	width:80px;
	height:80px;
	border-radius:50%;
	background-color:#f0f0f0;
	padding:8px;
	display:flex;
	align-items:center;
	justify-content:center;
	margin-bottom:1.4rem;
	transition:all 0.6s ease;
	border:1px dashed transparent;
	-webkit-transition:all 0.6s ease;
}
.hr-support-services .text-column-with-icon:hover .icon-hold{
	border-color:#000;
	transform:rotate(360deg)
}
.hr-support-services .text-column-with-icon .icon-hold figure{
 margin-bottom:0px;
}
.logo_with_text{
	border:1px solid #d9d9d9;
	padding:2.5rem 2rem;
	border-radius:12px;
}
.logo_with_text .figure-hold {
    width: 100%;
    max-width: 395px;
    height: 266px;
    border-radius: 22px;
    padding: 2rem;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
  
	.ourvalue-rowtwo-img {
    max-width: 982px;
    margin: 0 auto;
}
.value-image-wrapper ul {
    padding: 0px;
    height: 340px;
    position: absolute;
    top: 0px;
    width: 1000px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}
.value-image-wrapper ul li {
    list-style: none;
    position: absolute;
    text-align:right;
	display:flex;
	flex-direction: row-reverse;
    align-items: center;
	gap:10px;
	max-width:400px;
}
.value-image-wrapper ul li  p{
	margin-bottom:0px;
}
.value-image-wrapper ul li .figure-hold{
	width:80px;
	height:80px;
	min-width:80px;
	min-height:80px;
	border-radius:50%;
	background-color:#fdefef;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:15px;
}
.value-image-wrapper ul li p strong, .value-mobile-section p strong {
    color: #de3338;
    display: block;
    font-weight: normal;
    }
.value-image-wrapper ul li p strong{
	font-weight:600;
	font-size:19px;
	margin-bottom:0px;
}
.value-image-wrapper ul li.sustainability {
    left: 56px;
    bottom: 10px;
}
.value-image-wrapper ul li.diversity-and-inclusion {
    left: 33px;
    bottom: 184px;
}
.value-image-wrapper ul li.innovation {
    right: 248px;
    bottom: 337px;
}
.value-image-wrapper ul li.integrity {
      right: -56px;
    bottom: 182px;
}
.value-image-wrapper ul li.quality {
     right: 7px;
    bottom: 10px;
}
.value-image-wrapper ul li.excellence{
	right: -11px;
    bottom: 127px;
}
.value-image-wrapper ul li.confidentiality{
    right: -42px;
    bottom: 2px;
}

#carouselExampleIndicators .carousel-indicators [data-bs-target] {
    height: 3px !important;
    width: 15% !important;
    background-color: #7d7d7d !important;
}
#carouselExampleIndicators .carousel-indicators {
    bottom: -30px !important;
}
#carouselExampleIndicators p strong {
    color: #de3338;
    display: block;
    font-weight: normal;
    margin-bottom: 5px;
	font-weight:500;
}
.hr-services-det .list-hold ul{
	margin-top:1rem;
}
.hr-services-det .list-hold ul li{
	position: relative;
    list-style: none;
    margin-bottom: 10px;
    font-weight: 400;
    color: var(--bs-heading-color);
}
.hr-services-det .list-hold ul li::before{
    content: '\F270';
    font-family: bootstrap-icons !important;
    position: absolute;
    left: -1.6em;
    margin-right: .5em;
    color: #df2c34;
    text-align: center;
    top: 1px;
    font-size: 19px;	
}
/*=========Ratio--Css---Start---=========*/
.about-us-sec figure, .our-services-sec figure, .about-us-sec .col-md-6 .figure-hold figure, .our-first-client-sec .figure-hold figure, .why-join-teamred-sec .top-icon-hold figure, .home-blog-sec .card figure, .top-hero-slider .carousel-item picture{
	position: relative;
    display: block;
    overflow: hidden;
}
.about-us-sec figure {
	padding-bottom:81.94%;
}
.our-services-sec figure{
	padding-bottom:40.56%;
}
.about-us-sec .col-md-6 .figure-hold figure{
	padding-bottom:100%;
}
.our-first-client-sec .figure-hold figure{
	padding-bottom:32.53%;
}
.why-join-teamred-sec .top-icon-hold figure{
	padding-bottom:91.91%;
}
.home-blog-sec .card figure{
	padding-bottom:56.48%;
}
.top-hero-slider .carousel-item picture{
	padding-bottom:32.5%;
}
.about-us-sec figure img, .our-services-sec figure img, .about-us-sec .col-md-6 .figure-hold figure img, .our-first-client-sec .figure-hold figure img, .why-join-teamred-sec .top-icon-hold figure img, .home-blog-sec .card figure img, .top-hero-slider .carousel-item picture img{
	position:absolute;
	top:0px;
	left:0px;
	max-width:100%;
	max-height:100%;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center;
}
.about-us-sec .col-md-6 .figure-hold{
	max-width:81px;
	margin:0px auto;
}

.gallery-page-sec .butFrame {
    position: relative;
    overflow: hidden;
    margin: 0;
    width: 100%;
    background: #111;
    text-align: center;
}
.gallery-page-sec .butFrame img {
    position: relative;
    display: block;
    max-width: 100%;
    opacity: 0.8;
    position: absolute;
}
.gallery-page-sec .butFrame img {
    opacity: 1;
    transition: opacity 0.35s;
    width: 100%;
    height: auto;
}
.butFrame img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.gallery-page-sec .butFrame .butTextWrap {
    padding: 2em 2em;
    min-height: 251px;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.butFrame .butTextWrap::before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}
.gallery-page-sec .butFrame .butTextWrap::after {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    box-sizing: border-box;
}
.butFrame .butTextWrap::before, .gallery-page-sec .butFrame .butTextWrap::after {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
.gallery-page-sec .butFrame p {
    padding: 4rem 2.5em;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
}
.gallery-page-sec .butFrame p {
    letter-spacing: 1px;
    font-size: 68.5%;
    font-family: inherit;
}
.butFrame .butHeading, .butFrame p {
    margin: 0;
    color: #fff;
}
.gallery-page-sec .butFrame p {
    letter-spacing: 1px;
    font-size: 68.5%;
    font-family: inherit;
}
.gallery-page-sec .butFrame figure{
	position:relative;
	overflow:hidden;
	padding-bottom:66.57%;
}
.gallery-page-sec .butFrame figure img{
	position:absolute;
	top:0px;
	left:0px;
	max-width:100%;
	max-height:100%;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:top;
}
.gallery-page-sec .butFrame{
	overflow:hidden;
}
.gallery-page-sec .butFrame .butTextWrap{
	    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    right: 0px;
}
/*==============Home--Page---Css--End--=====*/
/*========Space---Css--Start-============*/
.home-faqs-sec{
padding-top:4.5rem !important;
}
.home-faqs-sec .heading-top-hold-text span::before{
width: 90px;
margin: 0px auto;
}
.about-us-sec{
padding-bottom:4.7rem !important;
}
.our-services-sec {
padding-bottom:4.7rem !important;
}
.our-first-client-sec{
padding-bottom:4rem !important;
padding-top:4rem !important;
border-top: solid 1px #d8d8d8;
}
.career-home-page-sec{
padding-top:3.5rem !important;
}
.home-blog-sec{
padding-top:2.5rem !important;
padding-bottom:5rem !important;
}
#footer-top .footer-links-hold{
padding-top:4rem !important;
}
.aboutus_page_sec .image_with_text{
	padding-top:5rem !important;
    padding-bottom:3.6rem !important;
}
.our_mission_sec{
	padding-top:4.3rem !important;
	padding-bottom:4.3rem !important;
}
.expertise-sec{
	padding-bottom:4rem !important;
	padding-top:3.5rem !important;
}
.business-strategy-sec{
	padding-top:3.7rem !important;
	padding-bottom:5rem !important;
}
.out-team-board-sec{
	padding-bottom:3.7rem !important;
}
.accordion-button:not(.collapsed){
	box-shadow:none;
}
.hr-services-det, .hr-support-services{
	padding-top:3.5rem !important;
	padding-bottom:3.5rem !important;
}
.hr-services-det .list-hold ul{
	padding-left: 2rem !important;
}
/*========Space---Css--End-============*/
/*====Desktop--Css--Start-============*/
@media(min-width:767px){
h1,.h1{
font-size:2.313rem;	
}
h2,.h2{
font-size:2.188rem;
}
h3, .h3{
font-size:1.438rem;	
}
.career-detail-page-sec h2.text-red{
	font-size:2rem;
}
.contact_page_sec h2{
	font-size:1.813rem;
}
.contact_page_sec h5{
	font-size:1.188rem;
}
.top-hero-slider .carousel-caption{
    text-align:left;
    left:4%;	
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);		   
}
.top-hero-slider .carousel-caption .hero-slide-heading{
    font-size:44px;
    line-height:normal;
}
.top-hero-slider .carousel-caption .hero-caption .hero-slide-heading{
    max-width:470px;
}
#blog_col_hold{
    --bs-gutter-x: 2.3rem;
}
.why-join-teamred-sec h4{
	max-width:260px;
	margin:0px auto;
}
.teamred-top-employ-bar{
    position:relative;
    top:-55px;
}
.top-hero-slider .carousel-caption .btn{
    background-color:#fff !important;
    border-color:#fff !important;
    color:var(--colorred) !important;
}
.top-hero-slider .carousel-caption .btn:hover{
    background-color:var(--colorred) !important;
    border-color:var(--colorred) !important;
    color:#fff !important;
}

.top-hero-slider .carousel-control-next-icon, 
.top-hero-slider .carousel-control-prev-icon
{
    background-color: #dc272c !important;
    border-radius: 4px;
    background-size: 18px;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
}
.banner-inner .carousel-item {
    max-height: 350px;
}
h2.span-text-styel .text-cust-ch{
    font-size: 2.188rem;
}
.core-business-sec{
    padding-bottom:4rem !important;
    padding-top:4rem !important;
}
.career-page-sec .career-view h4{
    font-size:20px;
}
.blog-sec .card .blog-post-title{
    font-size:20px;
}
.blog-detai-sec h4 {
    font-size:19px;
}
.blog-detai-sec h3{
    font-size:1.438rem;
}
  .value-image-wrapper {
        position: relative;
        margin-top: 105px;
    }
}

@media(min-width:1140px){
    .top-hero-slider .carousel-control-next, 
    .top-hero-slider .carousel-control-prev 
    {
        width: 90px;
    }
}

@media(min-width:992px){
.recent-post-aside-panel {
        top: 23px !important;
    }
    .our-management-sec .modal .modal-xl, .our-team-sec .modal .modal-xl {
        max-width: 1020px !important;
    }
}

@media (min-width: 1400px) {
	.top-hero-slider .hero-caption{
	  max-width: 1160px !important;
      margin: 0px auto;
       
	}
	
}
@media (min-width: 1620px) {
.top-hero-slider .carousel-item picture{
		padding-bottom: 33.54%;
	}
	.top-hero-slider .carousel-item picture img{
		width:100% !important;
		object-position:top ;
	}	
}
/*====Desktop--Css--End-============*/
/*====Mobile--Css--End-============*/
@media(max-width:767px){
html,body, p{
	font-size:15px;
}
h1,.h1{
font-size:1.626rem;	
}
h2,.h2{
font-size:1.626rem;
}
h3, .h3{
font-size:1.25rem;	
}
.career-detail-page-sec h2.text-red{
	font-size:1.501rem;
}

foter p, footer a, footer div{
font-size:14px;
}
.btn {
padding: .55rem 1.1rem;
}
.header-top-btn{
padding: 2px 14px !important;
}
.header .nav-wrapper{
padding: 7px 0;
}
.teamred-top-employ-bar h2{
        font-size: 1.626rem;
}
.teamred-top-employ-bar p{
font-size:12px;
}
.teamred-top-employ-bar h3{
font-size:29px;
}
.teamred-top-employ-bar .border-bottom::before{
height:3px;
top:-1px;
}

.top-hero-slider .carousel-item picture{
padding-bottom: 77.5%;
}
.top-hero-slider .carousel-caption .hero-slide-heading{
font-size: 1.626rem;
color:#000;
line-height:normal;
}
.top-hero-slider .carousel-caption{
left:4%;
right:4%;
bottom:2rem;
}
.teamred-top-employ-bar {
margin:0px 10px;
margin-bottom: 1rem;
margin-top: 1rem;
}
.about-us-sec{
padding-top:1.3rem !important;
}
.about-us-sec .heading-top-hold-text{
margin-bottom:2.4rem !important;
}
.about-us-sec .text-with-icon .caption-hold h3{
font-size:15px;
}
.about-us-sec{
padding-bottom:2.7rem !important;
}
.our-services-sec{
        background-size: auto 200px;
        padding-bottom: 2.7rem !important;
        padding-top: 2.5rem !important;
        background-position: top;
}
.career-home-page-sec{
background-size: auto 380px;
}
.our-first-client-sec {
padding-bottom: 1.7rem !important;
padding-top: 2.7rem !important;
}
.our-first-client-sec .figure-hold{
margin: 0px auto;
max-width: 289px;
height: 185px;
margin:0px auto;
border-radius: 17px;	
}
.career-home-page-sec h3{
font-size:25px;
}
.career-home-page-sec {
padding-top: 2.5rem !important;
}
.why-join-teamred-sec h4{
font-size:20px;
text-align:left;
}
.why-join-teamred-sec .top-icon-hold{
max-width:60px;
margin-left:0px;
}
.home-faqs-sec {
padding-top: 3.7rem !important;
}
.home-blog-sec {
padding-top: 1.2rem !important;
padding-bottom: 2.5rem !important;
}
.home-faqs-sec{
padding-bottom:2.3rem !important;
}
#blog_col_hold{
--bs-gutter-y: 2rem;
}
#footer-top .footer-links-hold {
padding-top: 2.5rem !important;
}
.footer-logo figure{
padding:13px 16px;
}
.footer-logo {
max-width: 202px;
}
#footer-top .h4{
font-size:17px;
padding-bottom: 0.7rem;
}
.footer-links a { padding:0.6em 0; display: block;}
.link-case .f-nav .h4,.link-case .f-nav h4, .link-case .f-nav h5 {cursor: pointer;}
.link-case .f-nav .h4:after,.link-case .f-nav h4:after, .link-case .f-nav h5:after { 
/*content: "+";*/
float: right; 
font-family: "bootstrap-icons";
content: "\F282";
font-size: 15px;
}
.link-case .f-nav.open .h4:after,.link-case .f-nav.open h4:after, .link-case .f-nav.open h5:after { 
/*content: "-"; */
font-family: "bootstrap-icons";
content: "\F286";
font-size: 15px;
}
.link-case ul { max-height: 0; overflow:hidden; transition: max-height 0.3s ease-out;}
.link-case .f-nav.open ul { height:auto; max-height: 340px; overflow-y: scroll; transition: max-height 0.3s ease-in !important; }
.payment-logo .list-inline-item:not(:last-child) {margin-right: .0rem;}
.footerlink-heads { margin-top: 1em; margin-bottom: 1em;}
.footerlink-heads > .row > div { border-bottom:solid 1px rgba(204,204,204,0.6) !important;}
.footerlink-heads > .row > div:first-child {border-top:solid 1px rgba(204,204,204,0.6) !important;}
.footerlink-heads .footer-links {margin-bottom: 0 !important;}
.footerlink-heads .f-nav .h4, .footerlink-heads .f-nav .h5 {margin: 0; padding-top: 12px;padding-bottom: 14px;}
.footerlink-heads .f-nav ul li:last-child { margin-bottom: 1.5em;}
#footer-top .h4{
border-bottom:none;
display:block;
margin-bottom:0px;
}
#footer-top .f-nav ul li{
margin-bottom:0px;
}
.top-hero-slider .carousel-caption {
	position:relative;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
    background-color: #ffe9ea;
	padding-left:1.2rem;
	padding-right:1rem;
	padding-bottom:2.3rem;
}
.span-text-styel .text-cust-ch {
    font-size: 18px;
}
.why-join-teamred-sec h4{
	max-width:180px;
}
.banner-inner .inner-page-banner-bar{
 padding: 7px 8px;
 margin: 5px 0px 9px 0px;

}
.banner-inner .inner-page-banner-bar p{
	font-size:12px;
}
.brecdcrumb-sec .breadcrumb .breadcrumb-item a, .brecdcrumb-sec .breadcrumb .breadcrumb-item{
	font-size:13px;
}
.contact_page_sec h2{
	font-size:1.439rem;
}
.aboutus_page_sec .image_with_text {
    padding-top: 2.5rem !important;
    padding-bottom: 2rem !important;
}
.aboutus_page_sec .image_with_text figure::after{
	top: -40px;
}
.our_mission_sec {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
}
.expertise-sec {
    padding-bottom: 3.5rem !important;
    padding-top: 2rem !important;
}
h2.span-text-styel .text-cust-ch{
	font-size: 1.626rem;
}
.business-strategy-sec{
	padding-top:2.5rem !important;
	padding-bottom:2rem !important;
}

.clientele_logo_hold_sec .logo-hold-box{
	padding: 2rem 1.5rem;
}
.career-page-sec .career-view{
	flex-direction: column;
}
.career-page-sec .career-view .btn-box {
    text-align: left;
    width: 100%;
    margin-top: 1.3rem;
}
.career-page-sec .career-view{
	padding: 1.2rem;
}
.career-detail-page-sec .form-label {
    font-size: 16px;
}
.career-detail-page-sec .form-control::placeholder{
	font-size:14px;
}
#fomr_hold{
	padding:1.5rem !important;
	margin-top:1.5rem !important;
}
.blog-sec .card .blog-post-title{
	font-size:18px;
}
.blog-sec .blog_cat_nav_menu .navbar-nav{
	justify-content: space-between;
}
.blog-sec .blog_cat_nav_menu .navbar-nav .nav-item {
    padding: 0.3rem 0.4rem;
}
    .ourboarbd {
        padding: 2px !important;
        padding-bottom: 20px !important;
    }
	.ourboarbd .text-caption h5 {
        font-size: 14px !important;
    }
	    .ourboarbd .text-caption p {
        font-size: 13px !important;
    }
	    .team_pop .modal-content {
        padding: 10px 10px 10px 10px !important;
    }
	.ourboarbd .view-btn-profile{
		width:100%;
	}
	.out-team-board-sec {
    padding-bottom: 2rem !important;
}
.our-management-sec{
	padding-top:2.5rem !important;
}
.ourboarbd figure img{
 border-top-left-radius:10px;
 border-top-right-radius:10px;
}
.fasq-page-sec .accordion-header .accordion-button {
    font-size: 15px;
}
.fasq-page-sec{
	padding-top:2rem !important;
}
.hr-services-det{
	padding-top:2rem !important;
	padding-bottom:2.5rem !important;
}
.hr-support-services{
	padding-top:2rem !important;
	padding-bottom:3rem !important;
}
.logo_with_text{
	padding:1.5rem;
}
.top-hero-slider .carousel-item picture{
	padding-bottom:77.5%;
}
.our-services-sec{
	position:relative;
	background:none;
}
.our-services-sec::before{
	content:'';
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	background-color:#7e7e7e;
	width:100%;
	height: 198px;

}
}
/*====Mobile--Css--End-============*/